<?xml version="1.0" encoding="UTF-8"?>
<!--This is a Reload version 2.5.6 SCORM 1.2 Content Package document-->
<!--Spawned from the Reload Content Package Generator - http://www.reload.ac.uk-->
<manifest xmlns="http://www.imsproject.org/xsd/imscp_rootv1p1p2" xmlns:imsmd="http://www.imsglobal.org/xsd/imsmd_rootv1p2p1" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:adlcp="http://www.adlnet.org/xsd/adlcp_rootv1p2" identifier="MANIFEST-87D5A73379E2D324BE22032D738DB547" xsi:schemaLocation="http://www.imsproject.org/xsd/imscp_rootv1p1p2 imscp_rootv1p1p2.xsd http://www.imsglobal.org/xsd/imsmd_rootv1p2p1 imsmd_rootv1p2p1.xsd http://www.adlnet.org/xsd/adlcp_rootv1p2 adlcp_rootv1p2.xsd">
  <organizations default="ORG-1C9936E5196145FFE5CB70060A32420F">
    <organization identifier="ORG-1C9936E5196145FFE5CB70060A32420F" structure="hierarchical">
      <title>Organization</title>
      <item identifier="ITEM-4436D6304B6733DE99C8993872AFBBF3" isvisible="true">
        <title>Guía del usuario</title>
        <item identifier="ITEM-2F964293017B6895F9C6B44C1981D1AE" isvisible="true" identifierref="RES-DF1CADD9CAC1730BD6E51D481B5FABE5">
          <title>Guía del usuario</title>
        </item>
      </item>
      <item identifier="ITEM-0C9C674E68CBAD7404D2FFBD7BAA5719" isvisible="true">
        <title>Introducción</title>
        <item identifier="ITEM-B97004F1429F907BC65F89CC56B0B6FC" isvisible="true" identifierref="RES-7D1FA6EE2BB79842B1FCCEAA376272F1">
          <title>Introducción</title>
        </item>
      </item>
      <item identifier="ITEM-3B6EF1D96EFFCA10FC11BA28C4FDEEBC" isvisible="true">
        <title>ItemObjetivos de Aprendizaje</title>
        <item identifier="ITEM-B8BBB29E67AB062A3674BA58F5A5E1D8" isvisible="true" identifierref="RES-CBA77B795AEFA3ABCE15F545EA680FE9">
          <title>Objetivos de Aprendizaje</title>
        </item>
      </item>
      <item identifier="ITEM-CFCE096FDCD22950DFAAA31D5FC9B45C" isvisible="true">
        <title>Desarrollo</title>
        <item identifier="ITEM-5D02CA12B8117243C711121EE6B65325" isvisible="true" identifierref="RES-DCFB02E1543ECD4A3DD481C6918D0FEF">
          <title>Actividad 1 - Ejercicio 1</title>
        </item>
        <item identifier="ITEM-95663EC86A742A29A2ECA5FE23E95C92" isvisible="true" identifierref="RES-389BA89C4418C2864ACB8E40964977B3">
          <title>Actividad 1 - Ejercicio 2</title>
        </item>
        <item identifier="ITEM-375D091A77226862308F8ABBF72F22A1" isvisible="true" identifierref="RES-900F6E72DFFE4997900FEEAD7EF17597">
          <title>Actividad 2 - Ejercicio 1</title>
        </item>
        <item identifier="ITEM-D141A5F251EC1E970F1D1070702388B1" isvisible="true" identifierref="RES-CB96EE442CB7F268ED31E9C1669D3303">
          <title>Actividad 2 - Ejercicio 2</title>
        </item>
        <item identifier="ITEM-44B3807CFA6CFEF0F697CD7B78E418B0" isvisible="true" identifierref="RES-9B0E891D266BD91D8FCBDA43EB1168BE">
          <title>Actividad 3 - Ejercicio 1</title>
        </item>
      </item>
      <item identifier="ITEM-CB11FB6B3B9A385A0C76B43A2F048217" isvisible="true">
        <title>Resumen</title>
        <item identifier="ITEM-3CFBADDFDF137688C77E2D796E25E4B7" isvisible="true" identifierref="RES-77E630E2EA3CA70B762D0CAAFA9193E1">
          <title>Resumen</title>
        </item>
      </item>
      <item identifier="ITEM-D7DD40A93F633D4755756862274E7250" isvisible="true">
        <title>Tarea</title>
        <item identifier="ITEM-3D2DDA226EBD8CC52A2652B9ED9871FB" isvisible="true" identifierref="RES-3AEAB80FB570CEF48CD1679CF484B4DD">
          <title>Tarea</title>
        </item>
      </item>
    </organization>
  </organizations>
  <resources>
    <resource identifier="RES-DF1CADD9CAC1730BD6E51D481B5FABE5" type="webcontent" href="L/L_G01_U06_L04/L_G01_U06_L04_01_00.html">
      <file href="L/L_G01_U06_L04/L_G01_U06_L04_01_00.html" />
      <file href="skins/skin_primaria_L_01.css" />
    </resource>
    <resource identifier="RES-7D1FA6EE2BB79842B1FCCEAA376272F1" type="webcontent" href="L/L_G01_U06_L04/L_G01_U06_L04_01_01.html">
      <file href="L/L_G01_U06_L04/L_G01_U06_L04_01_01.html" />
      <file href="skins/skin_primaria_L_01.css" />
    </resource>
    <resource identifier="RES-CBA77B795AEFA3ABCE15F545EA680FE9" type="webcontent" href="L/L_G01_U06_L04/L_G01_U06_L04_02_01.html">
      <file href="L/L_G01_U06_L04/L_G01_U06_L04_02_01.html" />
      <file href="skins/skin_primaria_L_02.css" />
    </resource>
    <resource identifier="RES-DCFB02E1543ECD4A3DD481C6918D0FEF" type="webcontent" href="L/L_G01_U06_L04/L_G01_U06_L04_03_01.html">
      <file href="L/L_G01_U06_L04/L_G01_U06_L04_03_01.html" />
      <file href="skins/skin_primaria_L_03.css" />
    </resource>
    <resource identifier="RES-389BA89C4418C2864ACB8E40964977B3" type="webcontent" href="L/L_G01_U06_L04/L_G01_U06_L04_03_02.html">
      <file href="L/L_G01_U06_L04/L_G01_U06_L04_03_02.html" />
      <file href="skins/skin_primaria_L_03.css" />
    </resource>
    <resource identifier="RES-900F6E72DFFE4997900FEEAD7EF17597" type="webcontent" href="L/L_G01_U06_L04/L_G01_U06_L04_03_03.html">
      <file href="L/L_G01_U06_L04/L_G01_U06_L04_03_03.html" />
      <file href="skins/skin_primaria_L_03.css" />
    </resource>
    <resource identifier="RES-CB96EE442CB7F268ED31E9C1669D3303" type="webcontent" href="L/L_G01_U06_L04/L_G01_U06_L04_03_04.html">
      <file href="L/L_G01_U06_L04/L_G01_U06_L04_03_04.html" />
      <file href="skins/skin_primaria_L_03.css" />
    </resource>
    <resource identifier="RES-9B0E891D266BD91D8FCBDA43EB1168BE" type="webcontent" href="L/L_G01_U06_L04/L_G01_U06_L04_03_05.html">
      <file href="L/L_G01_U06_L04/L_G01_U06_L04_03_05.html" />
      <file href="skins/skin_primaria_L_03.css" />
    </resource>
    <resource identifier="RES-77E630E2EA3CA70B762D0CAAFA9193E1" type="webcontent" href="L/L_G01_U06_L04/L_G01_U06_L04_04_01.html">
      <file href="L/L_G01_U06_L04/L_G01_U06_L04_04_01.html" />
      <file href="skins/skin_primaria_L_02.css" />
    </resource>
    <resource identifier="RES-3AEAB80FB570CEF48CD1679CF484B4DD" type="webcontent" href="L/L_G01_U06_L04/L_G01_U06_L04_05_01.html">
      <file href="L/L_G01_U06_L04/L_G01_U06_L04_05_01.html" />
      <file href="skins/skin_primaria_L_05.css" />
    </resource>
  </resources>
</manifest>

